## rust-rand-xoshiro 0.1.0

=== debian/changelog ===
rust-rand-xoshiro (0.1.0-2) unstable; urgency=medium

  * Package rand_xoshiro 0.1.0 from crates.io using debcargo 2.2.10
  * Source upload for migration

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 06 Aug 2019 18:22:05 +0200

rust-rand-xoshiro (0.1.0-1) unstable; urgency=medium

  * Package rand_xoshiro 0.1.0 from crates.io using debcargo 2.2.10

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 19 May 2019 17:58:09 +0200
