=== debian/control ===
Source: rust-rand-xoshiro
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 15),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-byteorder-1-dev <!nocheck>,
 librust-rand-core-0.3-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rand-xoshiro]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rand-xoshiro
Homepage: https://crates.io/crates/rand_xoshiro
X-Cargo-Crate: rand_xoshiro

Package: librust-rand-xoshiro-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-byteorder-1-dev,
 librust-rand-core-0.3-dev
Provides:
 librust-rand-xoshiro+default-dev (= ${binary:Version}),
 librust-rand-xoshiro-0-dev (= ${binary:Version}),
 librust-rand-xoshiro-0+default-dev (= ${binary:Version}),
 librust-rand-xoshiro-0.1-dev (= ${binary:Version}),
 librust-rand-xoshiro-0.1+default-dev (= ${binary:Version}),
 librust-rand-xoshiro-0.1.0-dev (= ${binary:Version}),
 librust-rand-xoshiro-0.1.0+default-dev (= ${binary:Version})
Description: Xoshiro, xoroshiro and splitmix64 random number generators - Rust source code
 This package contains the source for the Rust rand_xoshiro crate, packaged by
 debcargo for use with cargo and dh-cargo.
