## rust-rand-xoshiro 0.4.0

=== debian/changelog ===
rust-rand-xoshiro (0.4.0-1) unstable; urgency=medium

  * Package rand_xoshiro 0.4.0 from crates.io using debcargo 2.4.2

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Thu, 30 Jan 2020 12:34:30 +0100

rust-rand-xoshiro (0.3.1-2) unstable; urgency=medium

  * Team upload.
  * Re-enable serde feature.

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 02 Sep 2019 15:57:13 +0200

rust-rand-xoshiro (0.3.1-1) unstable; urgency=medium

  * Team upload.
  * Package rand_xoshiro 0.3.1 from crates.io using debcargo 2.2.10
  * Disable serde feature for now.

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 02 Sep 2019 15:52:37 +0200
