=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rand_xoshiro 0.4.0 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand_xoshiro 0.4.0 --all-targets --no-default-features
Features: test-name=librust-rand-xoshiro-dev
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand_xoshiro 0.4.0 --all-targets --features serde
Features: test-name=librust-rand-xoshiro+serde-dev
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
