## rust-rand-xoshiro 0.6.0

=== debian/changelog ===
rust-rand-xoshiro (0.6.0-2) unstable; urgency=medium

  * Team upload.
  * Package rand_xoshiro 0.6.0 from crates.io using debcargo 2.5.0
  * Upload to unstable.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 05 Feb 2022 09:23:10 +0000

rust-rand-xoshiro (0.6.0-1) experimental; urgency=medium

  * Team upload.
  * Package rand_xoshiro 0.6.0 from crates.io using debcargo 2.5.0

 -- Peter Michael Green <plugwash@debian.org>  Sun, 23 Jan 2022 18:10:59 +0000
