=== debian/control ===
Source: rust-rand-xoshiro
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-rand-core-0.6+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>,
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rand-xoshiro]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rand-xoshiro
Homepage: https://rust-random.github.io/book
X-Cargo-Crate: rand_xoshiro
Rules-Requires-Root: no

Package: librust-rand-xoshiro-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rand-core-0.6+default-dev
Suggests:
 librust-rand-xoshiro+serde-dev (= ${binary:Version})
Provides:
 librust-rand-xoshiro+default-dev (= ${binary:Version}),
 librust-rand-xoshiro-0-dev (= ${binary:Version}),
 librust-rand-xoshiro-0+default-dev (= ${binary:Version}),
 librust-rand-xoshiro-0.6-dev (= ${binary:Version}),
 librust-rand-xoshiro-0.6+default-dev (= ${binary:Version}),
 librust-rand-xoshiro-0.6.0-dev (= ${binary:Version}),
 librust-rand-xoshiro-0.6.0+default-dev (= ${binary:Version})
Description: Xoshiro, xoroshiro and splitmix64 RNGs - Rust source code
 This package contains the source for the Rust rand_xoshiro crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-rand-xoshiro+serde-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rand-xoshiro-dev (= ${binary:Version}),
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev
Provides:
 librust-rand-xoshiro+serde1-dev (= ${binary:Version}),
 librust-rand-xoshiro-0+serde-dev (= ${binary:Version}),
 librust-rand-xoshiro-0+serde1-dev (= ${binary:Version}),
 librust-rand-xoshiro-0.6+serde-dev (= ${binary:Version}),
 librust-rand-xoshiro-0.6+serde1-dev (= ${binary:Version}),
 librust-rand-xoshiro-0.6.0+serde-dev (= ${binary:Version}),
 librust-rand-xoshiro-0.6.0+serde1-dev (= ${binary:Version})
Description: Xoshiro, xoroshiro and splitmix64 RNGs - feature "serde" and 1 more
 This metapackage enables feature "serde" for the Rust rand_xoshiro crate, by
 pulling in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "serde1" feature.
