=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rand_xoshiro 0.6.0 --all-targets --all-features
Features: test-name=rust-rand-xoshiro:@
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand_xoshiro 0.6.0 --all-targets 
Features: test-name=librust-rand-xoshiro-dev:default
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand_xoshiro 0.6.0 --all-targets --no-default-features
Features: test-name=librust-rand-xoshiro-dev:
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand_xoshiro 0.6.0 --all-targets --no-default-features --features serde1
Features: test-name=librust-rand-xoshiro+serde-dev:serde1
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand_xoshiro 0.6.0 --all-targets --no-default-features --features serde
Features: test-name=librust-rand-xoshiro+serde-dev:serde
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
