## rust-rand-xoshiro 0.7.0

=== debian/changelog ===
rust-rand-xoshiro (0.7.0-1) experimental; urgency=medium

  * Team upload.
  * Package rand_xoshiro 0.7.0 from crates.io using debcargo 2.7.8
  * Collapse features in debcargo.toml

 -- Matthias Geiger <werdahias@debian.org>  Mon, 12 May 2025 22:36:30 +0200
