=== debian/control ===
Source: rust-rand-xoshiro
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.63) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-rand-core-0.9+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>,
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rand-xoshiro]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rand-xoshiro
Homepage: https://rust-random.github.io/book
X-Cargo-Crate: rand_xoshiro
Rules-Requires-Root: no

Package: librust-rand-xoshiro-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rand-core-0.9+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev
Provides:
 librust-rand-xoshiro+default-dev (= ${binary:Version}),
 librust-rand-xoshiro+serde-dev (= ${binary:Version}),
 librust-rand-xoshiro-0-dev (= ${binary:Version}),
 librust-rand-xoshiro-0+default-dev (= ${binary:Version}),
 librust-rand-xoshiro-0+serde-dev (= ${binary:Version}),
 librust-rand-xoshiro-0.7-dev (= ${binary:Version}),
 librust-rand-xoshiro-0.7+default-dev (= ${binary:Version}),
 librust-rand-xoshiro-0.7+serde-dev (= ${binary:Version}),
 librust-rand-xoshiro-0.7.0-dev (= ${binary:Version}),
 librust-rand-xoshiro-0.7.0+default-dev (= ${binary:Version}),
 librust-rand-xoshiro-0.7.0+serde-dev (= ${binary:Version})
Description: Xoshiro, xoroshiro and splitmix64 RNGs - Rust source code
 Source code for Debianized Rust crate "rand_xoshiro"
